# CairoLinearGradient::__construct

(PECL cairo >= 0.1.0)

CairoLinearGradient::__construct — The __construct purpose

### Description

public CairoLinearGradient::__construct ( float `$x0` , float `$y0` , float `$x1` , float `$y1` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x0`

  Description...

`y0`

  Description...

`x1`

  Description...

`y1`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoLinearGradient::__construct() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()